.a196 {
    top: 0;
    width: 100%;
    z-index: 100;
    padding-bottom: 0;
    background-color: #C12A6D;
    height: 80px;
}
.a211 .footer {
    background-color: #C12A6D;
    color: #000;
    font-weight: 400;
    font-size: 15px;
    padding-top: 40px;
    padding-bottom: 40px;
}
.a206 .btn {
    background-color: #fff;
    color: #d892b4;
    padding: 0 18px;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 500;
    padding: 0;
    width: 100%;
    max-width: 140px;
    line-height: 48px;
    height: fit-content;
    border: none;
}